Skip to main content
`Ctrl`+`K`

# MFNGetBV

Obtain the basis vectors object associated to the matrix function solver.

## Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNGetBV(MFN mfn,BV *bv)

Not Collective

## Input Parameter

- mfn - the matrix function solver context

## Output Parameter

- bv - basis vectors context

## See Also

MFN: Matrix Function, `MFNSetBV()`

## Level

advanced

## Location

src/mfn/interface/mfnbasic.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages